*{
	margin:0;
	padding:0;
	border:none;
}

body{
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#35363d url(../images/body-bg.gif) 0 0 repeat-x;
}

#wrapper{
	width:960px;
	margin:20px auto 0 auto;
	padding:10px 0;
	background:#fff;
	text-align:left;
}

#header{
	margin:0 10px;
	background:#73241a;
	border-bottom:1px solid #92443a;
}

#topheader{
	height:120px;
	background:#73241a;
}
#topheader a{
	display:block;
	width:100%;
	height:100%;
	background:url(../images/logo.gif) 320px 0 no-repeat;
	text-indent:-999em;
	outline:none;
}

#nav{
	height:30px;
	width:100%;
	border-top:1px solid #a95d54;
	background:#92443a;
}
#nav iframe{
	margin:7px 0 0 20px;
}

#breadcrumb{
	padding:5px 20px;
	border-top:1px solid #ca7e74;
	border-bottom:1px solid #ca7e74;
	background:#b9665b;
}
#breadcrumb p{
	font-size:1.1em;
	color:#fff;
}
#breadcrumb a{
	color:#73241a;
	font-weight:bold;
	text-decoration:none;
}
#breadcrumb a:hover{
	text-decoration:underline;
}

#recent{
	padding:15px 20px;
	border-top:1px solid #ca7e74;
	border-bottom:1px solid #ca7e74;
	background:#b9665b;
}

#featured{
	width:530px;
	padding:25px;
	background:#853b31;
	float:left;
	position:relative;
}
#featured img{
	display:block;
	float:left;
	border:1px solid #b9665b;
}
#featured h2{
	width:285px;
	margin:0 0 5px 0;
	float:right;
	font-size:2em;
	line-height:1.2em;
}
#featured h2 a{
	display:block;
	color:#d38176;
	text-decoration:none;
}
#featured h2 a:hover{
	text-decoration:underline;
}
#featured p{
	width:285px;
	float:right;
	font-size:1.2em;
	line-height:1.6em;
	color:#fff;
}
#featured .view-list{
	display:block;
	height:22px;
	width:82px;
	text-indent:-999em;
	outline:none;
	background:url(../images/view-list.gif) 0 0 no-repeat;
	position:absolute;
	bottom:25px;
	right:25px;
}
#featured .view-list:hover{
	background:url(../images/view-list.gif) 0 -22px no-repeat;
}

#recentlists{
	height:200px;
	width:300px;
	background:#b9665b url(../images/recentlists-bg.gif) 0 0 repeat-x;
	float:right;
}
#recentlists h2{
	font-size:2em;
	font-weight:normal;
	color:#92443a;
	margin:10px 25px;
}
#recentlists ul{
	list-style:none;
	margin:0 25px;
}
#recentlists li{
	padding:4px 0;
	border-bottom:1px solid #d1867c;
}
#recentlists a{
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 15px;
	display:block;
}
#recentlists a:hover{
	text-decoration:underline;
}

#main{
	padding:20px;
	margin:10px 10px 0 10px;
	background:#f4cdc9; /*fbeae8;*/
}

#leftmenu{
	width:160px;
	float:left;
}

#leftads{
	width:100%;
	height:600px;
	background:#B9665B;
}

#home{
	width:720px;
	float:right;
}

.homesection{
	padding:20px;
	margin:0 0 20px 0;
	background:#fff;
}
.homesection h1{
	margin:0 0 20px 0;
	border-top:double #FBEAE8;
	border-bottom:1px solid #FBEAE8;
	line-height:2em;
	font-size:2.4em;
	color:#73241A;
}
.homesection h2{
	margin:0 0 20px 0;
	border-top:double #FBEAE8;
	border-bottom:1px solid #FBEAE8;
	line-height:1.8em;
	font-size:2em;
	color:#73241A;
}
.homesection p{
	font-size:1.2em;
	line-height:1.4em;
	color:#666;
	margin:10px 0 0 0;
}
.homesection p .email{
	color:#73241a;
}

#categorycontainer{
	width:100%;
	padding:0 0 20px 0;
	border-bottom:1px solid #B9665B;
}

.categorylist{
	list-style:none;
	float:left;
	width:160px;
}
.categorylist li{
	font-size:1.2em;
	margin:2px 0 0 20px;
}
.categorylist li a{
	color:#92443a;
	text-decoration:none;
}
.categorylist li a:hover{
	text-decoration:underline;
}

#searchbox{
	padding:15px 0 12px 0;
	margin:0 0 20px 0;
	background:#fff;
	border-bottom:20px solid #f4cdc9;
}
#searchbox input[type=text]{
	padding:4px;
	border:1px solid #aaa;
	margin:0 0 0 350px;
}
#searchbox input[type=submit]{
	padding:3px;
	border:1px solid #666;
}

#list{
	width:720px;
	padding:0 0 20px 0;
	background:#fff;
	float:right;
}
#list h1{
	margin:0 20px 20px 20px;
	border-top:double #FBEAE8;
	border-bottom:1px solid #FBEAE8;
	line-height:2em;
	font-size:2.4em;
	color:#73241A;
}

.listdetails{
	margin:10px 20px 0 20px;
	padding:20px;
	background:#853b31;
	position:relative;
	width:640px;
}
.listdetails img{
	display:block;
	float:left;
	border:1px solid #b9665b;
}
.listdetails h2{
	width:440px;
	margin:0 0 5px 0;
	float:right;
	font-size:2em;
	line-height:1.2em;
}
.listdetails h2 a{
	display:block;
	color:#d38176;
	text-decoration:none;
}
.listdetails h2 a:hover{
	text-decoration:underline;
}
.listdetails p{
	width:440px;
	float:right;
	font-size:1.2em;
	line-height:1.6em;
	color:#fff;
}
.listdetails .view-list{
	display:block;
	height:22px;
	width:82px;
	text-indent:-999em;
	outline:none;
	background:url(../images/view-list.gif) 0 0 no-repeat;
	position:absolute;
	bottom:20px;
	right:20px;
}
.listdetails .view-list:hover{
	background:url(../images/view-list.gif) 0 -22px no-repeat;
}

.listitem{
	margin:0 20px;
	padding:10px;
	height:130px;
	border-bottom:1px solid #B9665B;
}
.listitem h2{
	font-size:1.7em;
	line-height:1.4em;
	color:#92443A;
}
.listitem p{
	font-size:1.2em;
	line-height:1.4em;
	color:#666;
}
.listitem img{
	margin:0 10px 0 0;
	border:1px solid #B9665B;
}
.listitem a{
	color:#73241A;
	text-decoration:none;
}
.listitem a:hover{
	text-decoration:underline;
}

.meta{
	text-align:right;
	font-size:1.2em;
	color:#999;
	margin:0 20px;
}
.meta a{
	color:#73241a;
	text-decoration:none;
}
.meta a:hover{
	text-decoration:underline;
}

#footer{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:10px 0 15px 0;
	text-align:center;
}
#footer p{
	font-size:1.1em;
	color:#ccc;
}
#footer p a{
	color:#999;
	text-decoration:none;
}
#footer p a:hover{
	text-decoration:underline;
}

#tabs{
	float:right;
	margin:20px 20px 0 20px;
	width:680px;
	background:#73241A;
}
.tab-this{
	clear:both;
	background:#B9665B;
	height:100px;
	padding:10px 30px 0 30px;
}
.tab-this p{
	font-size:1.2em;
	color:#fff;
}
.tab-this textarea{
	border:1px solid #FBEAE8;
}
.tab-this ul{
	list-style:none;
	width:560px;
	margin:0 auto;
}
.tab-this li{
	float:left;
	margin:0 20px;
}
.tab-this li a{
	display:block;
	height:100px;
	width:100px;
	float:left;
	text-indent:-999em;
	outline:none;
}
.tablink-off{
	cursor:pointer;
	display:block;
	padding:5px 10px;
	float:left;
	color:#B9665B;
	font-size:1.4em;
	background:#73241A;
}
.tablink-on{
	cursor:pointer;
	display:block;
	padding:5px 10px;
	float:left;
	color:#fff;
	font-size:1.4em;
	background:#B9665B;
}
.show-this{
	display:block;
}
.hide-this{
	display:none;
}
#delicious{
	background:url(../images/delicious.gif) 0 0 no-repeat;
}
#digg{
	background:url(../images/digg.gif) 0 0 no-repeat;
}
#stumbleupon{
	background:url(../images/stumbleupon.gif) 0 0 no-repeat;
}
#facebook{
	background:url(../images/facebook.gif) 0 0 no-repeat;
}